## pkgsel 0.33ubuntu3

=== debian/changelog ===
pkgsel (0.33ubuntu3) natty; urgency=low

  * localechooser/supported-locales only lists additional locales, so
    calculate the set of language packs to install using the union of it and
    debian-installer/locale (LP: #741304).
  * Fix Chinese special cases for language packs to work properly.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Mar 2011 18:00:47 +0100

pkgsel (0.33ubuntu2) natty; urgency=low

  * Don't install language-selector-common if
    pkgsel/install-language-support is preseeded to false (LP: #712145).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Feb 2011 17:45:50 +0000

pkgsel (0.33ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install language packs and language support packages (using
      check-language-support if available).  If this fails, install the
      language-selector update-notifier hook so that the user is prompted to
      install more complete language support after installation, unless
      pkgsel/ignore-incomplete-language-support is set to true.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client.  This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.
    - Explicitly install tasksel before doing anything else.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Jan 2011 12:48:45 +0000

pkgsel (0.32ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install language packs and language support packages (using
      check-language-support if available).  If this fails, install the
      language-selector update-notifier hook so that the user is prompted to
      install more complete language support after installation, unless
      pkgsel/ignore-incomplete-language-support is set to true.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client.  This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.
    - Explicitly install tasksel before doing anything else.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:18:03 +0000

pkgsel (0.31ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install language packs and language support packages (using
      check-language-support if available).  If this fails, install the
      language-selector update-notifier hook so that the user is prompted to
      install more complete language support after installation, unless
      pkgsel/ignore-incomplete-language-support is set to true.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client.  This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.
    - Explicitly install tasksel before doing anything else.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Nov 2010 15:36:22 +0000

pkgsel (0.30ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install language packs and language support packages (using
      check-language-support if available).  If this fails, install the
      language-selector update-notifier hook so that the user is prompted to
      install more complete language support after installation, unless
      pkgsel/ignore-incomplete-language-support is set to true.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).

