=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: po-debconf, debhelper (>= 7.3.10), dpkg-dev (>= 1.9.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/pkgsel/ubuntu

Package: pkgsel
XC-Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 7000
Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.56)
Description: Select and install packages
