## pkgsel 0.33ubuntu3+5.0trisquel1

=== debian/changelog ===
pkgsel (0.33ubuntu3+5.0trisquel1) dagda; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Sep 2011 17:04:52 +0000
