=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pkgsel
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: po-debconf, debhelper (>= 7.3.10), dpkg-dev (>= 1.9.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/pkgsel
