=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: po-debconf, debhelper (>= 7.3.10), dpkg-dev (>= 1.9.0)
Vcs-Browser: http://git.debian.org/?p=d-i/pkgsel.git
Vcs-Git: git://git.debian.org/d-i/pkgsel.git

Package: pkgsel
XC-Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 7000
Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.56)
Description: Select and install packages
