## pkgsel 0.34ubuntu2+5.5trisquel1

=== debian/changelog ===
pkgsel (0.34ubuntu2+5.5trisquel1) brigantia; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 14:37:44 +0000
