=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pkgsel
 Section: debian-installer
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: po-debconf, debhelper (>= 7.3.10), dpkg-dev (>= 1.9.0)
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/pkgsel.git
 XS-Debian-Vcs-Git: git://git.debian.org/d-i/pkgsel.git
