## pkgsel 0.35ubuntu2+6.0trisquel1

=== debian/changelog ===
pkgsel (0.35ubuntu2+6.0trisquel1) toutatis; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 16:08:05 +0000
