## pkgsel 0.36ubuntu5

=== debian/changelog ===
pkgsel (0.36ubuntu5) quantal; urgency=low

  * Install language-selector-common even for netboot installs, since we
    need check-language-support (LP: #1056689).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Sep 2012 13:34:53 +0100

pkgsel (0.36ubuntu4) quantal; urgency=low

  * debian/postinst: check if a diversion already exists before applying it to
    a file and remove it from the DIVERTS list if this is the case

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 09 Aug 2012 13:30:20 +0200

pkgsel (0.36ubuntu3) quantal; urgency=low

  * Drop pkgsel/live-enable again; check /cdrom/.disk/cd_type instead to
    find out whether the image has more than a squashfs (LP: #1028301).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jul 2012 10:13:13 +0100

pkgsel (0.36ubuntu2) quantal; urgency=low

  * Add pkgsel/live-enable template; preseed this to true to enable pkgsel
    even if live-installer was used to install the base system.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jul 2012 23:50:08 +0100

pkgsel (0.36ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install language packs and language support packages (using
      check-language-support if available).  If this fails, install the
      language-selector update-notifier hook so that the user is prompted to
      install more complete language support after installation, unless
      pkgsel/ignore-incomplete-language-support is set to true.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client.  This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.
    - Explicitly install tasksel before doing anything else.
    - Implement pkgsel/upgrade using apt-get rather than aptitude.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 11:37:12 +0100

pkgsel (0.36) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:40:11 +0200
