## pkgsel 0.37

=== debian/changelog ===
pkgsel (0.37) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 21:11:44 +0100
