## pkgsel 0.37ubuntu1

=== debian/changelog ===
pkgsel (0.37ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install language packs and language support packages (using
      check-language-support if available).  If this fails, install the
      language-selector update-notifier hook so that the user is prompted to
      install more complete language support after installation, unless
      pkgsel/ignore-incomplete-language-support is set to true.
    - Mark any pending update notifications as seen after installation.
    - Move final sources.list into place before trying to install
      pkgsel/include items and language packs.
    - Remove special popularity-contest handling; Ubuntu just includes it in
      standard.
    - Divert update-initramfs and call it just once at the end (with
      bind-mounted /dev, /proc, and /sys, and a preceding update-dev).
    - Don't divert scrollkeeper-* any more; we use rarian-compat now and
      Sebastien says it's fast enough.
    - Ask whether the user wants to install updates automatically, using
      either unattended-upgrades or landscape-client.  This question is only
      asked at a high enough priority to be displayed on server or netboot
      installations, but may be preseeded on other installations.
    - Run updatedb at the end of pkgsel, unless pkgsel/updatedb is preseeded
      to false.
    - Explicitly install tasksel before doing anything else.
    - Implement pkgsel/upgrade using apt-get rather than aptitude.
    - Enable pkgsel with live-installer if the image has more than a
      squashfs.
    - Check if diversions already exist before adding them.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Dec 2012 13:23:47 +0000
