## pkgsel 0.38ubuntu1+7.0trisquel1

=== debian/changelog ===
pkgsel (0.38ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Jul 2014 21:41:47 +0200
