## pkgsel 0.43

=== debian/changelog ===
pkgsel (0.43) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 07:49:15 +0100
