=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: po-debconf, debhelper (>= 9), dpkg-dev (>= 1.9.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/pkgsel.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/pkgsel.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/pkgsel/ubuntu

Package: pkgsel
Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 7000
Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.56)
Description: Select and install packages
