## pkgsel 0.43ubuntu1.1+8.0trisquel1

=== debian/changelog ===
pkgsel (0.43ubuntu1.1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:56:24 +0000
