## pkgsel 0.43ubuntu2

=== debian/changelog ===
pkgsel (0.43ubuntu2) yakkety; urgency=medium

  * debian/postinst: get our "No automatic updates" policy selection to really
    seed unattended-upgrades with automatic upgrades disabled. (LP: #1585771)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 14 Jun 2016 17:43:53 +0300
