## pkgsel 0.43ubuntu2+9.0trisquel1

=== debian/changelog ===
pkgsel (0.43ubuntu2+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 22:07:41 +0000
