## pkgsel 0.43ubuntu2+10.0trisquel1

=== debian/changelog ===
pkgsel (0.43ubuntu2+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 13 Jul 2021 22:29:54 +0000
