## pkgsel 0.43+devuan1

=== debian/changelog ===
pkgsel (0.43+devuan1) unstable; urgency=low

  * Devuanize

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Mon, 08 Jun 2015 18:01:52 +0200
