## pkgsel 0.45

=== debian/changelog ===
pkgsel (0.45) unstable; urgency=medium

  * Export DEBIAN_TASKS_ONLY=1 when running tasksel in target, to make
    sure only tasksel-data tasks are made available within the Debian
    Installer (See: #758116, #846002).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Dec 2016 13:48:59 +0100

pkgsel (0.44) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:25:06 +0100
