## pkgsel 0.45+deb9u2

=== debian/changelog ===
pkgsel (0.45+deb9u2) stretch; urgency=medium

  * Fix target suite

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 27 Oct 2018 23:58:05 +0100

pkgsel (0.45+deb9u1) unstable; urgency=medium

  * Install new dependencies when safe-upgrade (default) is selected
    (Closes: #908711)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 27 Oct 2018 23:27:26 +0100
