## pkgsel 0.45+devuan1

=== debian/changelog ===
pkgsel (0.45+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged version 0.45 from stretch


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 11:07:14 +0000
