=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: po-debconf, debhelper (>= 9), dpkg-dev (>= 1.9.0)
Vcs-Browser: https://git.devuan.org/d-i/pkgsel
Vcs-Git: https://git.devuan.org/d-i/pkgsel.git

Package: pkgsel
Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 7000
Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.56)
Description: Select and install packages
