## pkgsel 0.55

=== debian/changelog ===
pkgsel (0.55) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Russian (ru.po) by Yuri Kozlov
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Feb 2018 18:38:13 +0100

pkgsel (0.54) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Petter Reinholdtsen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jan 2018 07:14:55 +0100

pkgsel (0.53) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2018 07:23:34 +0100

pkgsel (0.52) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Jan 2018 07:44:11 +0100

pkgsel (0.51) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 07:50:37 +0100

pkgsel (0.50) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Dec 2017 07:11:22 +0100

pkgsel (0.49) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Estonian (et.po) by Kristjan Räts
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by Boyuan Yang
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 20:52:07 +0100

pkgsel (0.48) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Nov 2017 07:14:50 +0100

pkgsel (0.47) unstable; urgency=medium

  * Apply the common writing rules for debconf templates: no
    question-style for "select" templates. No use of second person writing
    style.
  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Nov 2017 13:50:44 +0100

pkgsel (0.46) unstable; urgency=medium

  * Team upload.
  * Merge pkgsel/update-policy preseed from Ubuntu to offer to install
    unattended-upgrades.
  * No longer divert scrollkeeper, the rarian-compat implementation is fast
    now.
  * Ensure a file is not already diverted before diverting it.
  * Run updatedb by default when a locate implementation has been installed.
    This can be disabled with the pkgsel/updatedb preseed.
  * Despite the use of triggers, we often have multiple update-initramfs calls
    in a single installation run. Thus divert the command during installation
    and do a single run at the end.
  * Add a final "apt-get clean" call at the end to ensure that we don't have
    any .deb file remaining in APT's cache.
  * Install/enable unattended-upgrades by default. Closes: #875858

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 24 Oct 2017 16:21:06 +0200
