## pkgsel 0.66

=== debian/changelog ===
pkgsel (0.66) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927490)

  [ Updated translations ]
  * Arabic (ar.po) by Osama

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2019 07:24:25 +0200

pkgsel (0.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Mar 2019 20:50:53 +0100

pkgsel (0.64) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:44:31 +0100

pkgsel (0.63) unstable; urgency=medium

  * Team upload

  * Correct release date/time of version 0.62 in changelog file.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by nima sahraneshin
  * Finnish (fi.po) by Juhani Numminen
  * Gujarati (gu.po) by Kartik Mistry
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Praveen Illa
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 22:07:38 +0100

pkgsel (0.62) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add forgotten entries (updated translations) to 0.61 changelog.
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Vangelis Skarmoutsos
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Finnish (fi.po) by Juhani Numminen
  * Gujarati (gu.po) by Kartik Mistry
  * Polish (pl.po) by Michał Kułach
  * Romanian (ro.po) by Andrei Popescu

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 22 Dec 2018 14:05:15 +0100

pkgsel (0.61) unstable; urgency=medium

  * Install new dependencies when safe-upgrade (default) is selected
    (Closes: #908711)
  * Allow update-initramfs to run normally during package upgrade and
    installation (Closes: #912073)

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Tranzistors

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 27 Oct 2018 23:19:13 +0100

pkgsel (0.60) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * Hindi (hi.po) by Himanshu Awasthi
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn Ã­ Felli
  * Lithuanian (lt.po) by Rimas Kudelis
  * Marathi (mr.po) by Nayan Nakhare
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Mert Dirik

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 16 Oct 2018 22:19:21 +0200

pkgsel (0.59) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * French (fr.po) by Alban Vidal. (Closes: #908179)
  * Galician (gl.po) by mantinan
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by flekken
  * Italian (it.po) by Milo Casagrande
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 07 Sep 2018 22:20:28 +0200

pkgsel (0.58) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Finnish (fi.po) by Arto Keiski
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Korean (ko.po) by Changwoo Ryu
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 17:17:02 +0200

pkgsel (0.57) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Raphaël Hertzog ]
  * No longer install unattended-upgrades by default as requested
    by the Debian security team:
    https://lists.debian.org/debian-boot/2018/05/msg00250.html
    Closes: #875858
  * Drop duplicate Section field (spotted by lintian).

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 21 Jul 2018 14:52:38 +0200

pkgsel (0.56) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2018 15:59:20 +0200
