## pkgsel 0.66A~5.0.0.202005081756

=== debian/changelog ===
pkgsel (0.66A~5.0.0.202005081756) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-change-messages
    0002-disable-tasksel-standard
    0003-Bug-42853-Added-French-language

 -- Univention builddaemon <buildd@univention.de>  Fri, 08 May 2020 17:56:08 +0200
