## pkgsel 0.66+nmu1

=== debian/changelog ===
pkgsel (0.66+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:27:32 +0800
