## pkgsel 0.69

=== debian/changelog ===
pkgsel (0.69) unstable; urgency=medium

  * Team upload

  [ Raphaël Hertzog ]
  * Ensure tasksel is installed since its priority has been dropped to
    optional in version 3.57 and it might no longer be installed by
    debootstrap.
  * Add preseedable pkgsel/run_tasksel debconf template.
    By setting it to false, one can avoid the tasksel prompt and its
    installation in the target system but still benefit from the other
    features of pkgsel (system upgrade, additional packages from
    pkgsel/include, etc.)

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 18:48:57 +0100

pkgsel (0.68) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Deleted User
  * Portuguese (pt.po) by Miguel Figueiredo
  * Tajik (tg.po) by Victor Ibragimov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Nov 2019 23:58:04 +0100

pkgsel (0.67) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 28 Jul 2019 10:06:22 +0200
