## pkgsel 0.73

=== debian/changelog ===
pkgsel (0.73) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 19:27:54 +0200
