=== debian/control ===
Source: pkgsel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: po-debconf, debhelper (>= 9), dpkg-dev (>= 1.9.0)
Vcs-Browser: https://salsa.debian.org/installer-team/pkgsel
Vcs-Git: https://salsa.debian.org/installer-team/pkgsel.git

Package: pkgsel
Package-Type: udeb
Architecture: all
XB-Installer-Menu-Item: 7000
Depends: ${misc:Depends}, apt-setup-udeb, di-utils (>= 1.56)
Description: Select and install packages
