## pkgsel 0.73A~5.1.0.202303141852

=== debian/changelog ===
pkgsel (0.73A~5.1.0.202303141852) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-change-messages
    0002-disable-tasksel-standard
    0003-Bug-42853-Added-French-language

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Mar 2023 18:52:14 +0100
