## pkgsel 0.73+11.0trisquel1

=== debian/changelog ===
pkgsel (0.73+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 Jul 2022 17:01:53 +0000
